Each call requires the proper HTTP version

The HTTP version in use is required in the request path of a call.

Note: When including the version, ensure that it is prefaced by a whitespace.

This requirement is outlined in the Hypertext Transfer Protocol specification that is set by w3.org: http://www.w3.org/Protocols/rfc2616/rfc2616-sec5.html. See Section 5.1.2.

The current version is 1.1.

PUT /[CP Code]/[path]/[file.ext] HTTP/1.1

Most languages and associated tools will offer automatic support for the inclusion of this value. However, you must ensure that this component is included in the API call.